

@media (max-width: 991px) {
  .always-show .mega > .mega-dropdown-menu,
  .always-show .dropdown-menu {
    display: block !important;
    position: static;
  }
  .open .dropdown-menu {
    display: block;
  }
}
.t3-logo,
.t3-logo-small {
  display: block;
  text-decoration: none;
  text-align: left;
  background-repeat: no-repeat;
  background-position: center;
}
.t3-logo {
  width: 182px;
  height: 50px;
}
.t3-logo-small {
  width: 60px;
  height: 30px;
}
.t3-logo,
.t3-logo-color {
  background-image: url("http://joomlart.s3.amazonaws.com/images/jat3v3-documents/logo-complete/t3logo-big-color.png");
}
.t3-logo-small,
.t3-logo-small.t3-logo-color {
  background-image: url("http://joomlart.s3.amazonaws.com/images/jat3v3-documents/logo-complete/t3logo-small-color.png");
}
.t3-logo-dark {
  background-image: url("http://joomlart.s3.amazonaws.com/images/jat3v3-documents/logo-complete/t3logo-big-dark.png");
}
.t3-logo-small.t3-logo-dark {
  background-image: url("http://joomlart.s3.amazonaws.com/images/jat3v3-documents/logo-complete/t3logo-small-dark.png");
}
.t3-logo-light {
  background-image: url("http://joomlart.s3.amazonaws.com/images/jat3v3-documents/logo-complete/t3logo-big-light.png");
}
.t3-logo-small.t3-logo-light {
  background-image: url("http://joomlart.s3.amazonaws.com/images/jat3v3-documents/logo-complete/t3logo-small-light.png");
}
@media (max-width: 991px) {
  .logo-control .logo-img-sm {
    display: block;
  }
  .logo-control .logo-img {
    display: none;
  }
}
@media (min-width: 992px) {
  .logo-control .logo-img-sm {
    display: none;
  }
  .logo-control .logo-img {
    display: block;
  }
}
#community-wrap .collapse {
  position: relative;
  height: 0;
  overflow: hidden;
  display: block;
}
.body-data-holder:before {
  display: none;
  content: "grid-float-breakpoint:992px screen-xs:480px screen-sm:768px screen-md:992px screen-lg:1280px";
}

html {
  overflow-x: hidden;
}
body {
  background: #ffffff url(../../../images/bg-main.png) 0 0 repeat;
  word-wrap: break-word;
  text-rendering: optimizelegibility;
  -webkit-font-smoothing: antialiased;
}
@media screen and (max-width: 1280px) {
  body {
    font-size: 13px;
  }
}
input,
button,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}
a {
  color: #e1ad21;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #cd9d1c;
  text-decoration: none;
  cursor: pointer;
}
a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
img {
  vertical-align: middle;
}
th,
td {
  line-height: 1.85714286;
  text-align: left;
  vertical-align: top;
}
th {
  font-weight: bold;
}
td,
tr td {
  border-top: 1px solid #eeeeee;
}
.cat-list-row0:hover,
.cat-list-row1:hover {
  background: #f5f5f5;
}
.cat-list-row1,
tr.cat-list-row1 td {
  background: #f9f9f9;
}
table.contentpane,
table.tablelist,
table.category,
table.admintable,
table.blog {
  width: 100%;
}
table.contentpaneopen {
  border: 0;
}
.star {
  color: #ffcc00;
}
.red {
  color: #cc0000;
}
hr {
  margin-top: 25px;
  margin-bottom: 25px;
  border: 0;
  border-top: 1px solid #eeeeee;
}
.wrap {
  width: auto;
  clear: both;
}
.center,
.table td.center,
.table th.center {
  text-align: center;
}
.element-invisible {
  position: absolute;
  padding: 0;
  margin: 0;
  border: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

p {
  margin: 0 0 25px;
}
.lead {
  margin-bottom: 25px;
  font-size: 16.1px;
  font-weight: 200;
  line-height: 1.4;
}
@media (min-width: 768px) {
  .lead {
    font-size: 21px;
  }
}
small {
  font-size: 85%;
}
cite {
  font-style: normal;
}
.text-muted {
  color: #999999;
}
.text-primary {
  color: #e1ad21;
}
.text-warning {
  color: #c09853;
}
.text-danger {
  color: #b94a48;
}
.text-success {
  color: #468847;
}
.text-info {
  color: #3a87ad;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
.text-center {
  text-align: center;
}
.highlight {
  font-weight: bold;
  padding: 1px 4px;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  color: #333333;
  font-family: "MgOpenModataRegular", Arial, Helvetica, sans-serif;
  font-weight: normal;
  line-height: 1.2;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small,
.h1 small,
.h2 small,
.h3 small,
.h4 small,
.h5 small,
.h6 small {
  font-weight: normal;
  line-height: 1;
  color: #999999;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  padding: 0;
  margin: 0 0 12.5px 0;
}
h1,
.h1 {
  font-size: 40px;
  letter-spacing: 0.75px;
}
h2,
.h2 {
  font-size: 32px;
  letter-spacing: 0.75px;
}
h3,
.h3 {
  font-size: 24px;
}
h4,
.h4 {
  font-size: 18px;
}
h5,
.h5 {
  font-size: 14px;
}
h6,
.h6 {
  font-size: 12px;
}
h1 small,
.h1 small {
  font-size: 24px;
}
h2 small,
.h2 small {
  font-size: 18px;
}
h3 small,
.h3 small,
h4 small,
.h4 small {
  font-size: 14px;
}
ul,
ol {
  margin-top: 0;
  margin-bottom: 12.5px;
}
ul ul,
ol ul,
ul ol,
ol ol {
  margin-bottom: 0;
}
.list-unstyled {
  padding-left: 0;
  list-style: none;
}
.list-inline {
  padding-left: 0;
  list-style: none;
}
.list-inline > li {
  display: inline-block;
  padding-left: 5px;
  padding-right: 5px;
}
dl {
  margin-bottom: 25px;
}
dt,
dd {
  line-height: 1.85714286;
}
dt {
  font-weight: bold;
}
dd {
  margin-left: 0;
}
@media (min-width: 992px) {
  .dl-horizontal dt {
    float: left;
    width: 160px;
    clear: left;
    text-align: right;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  .dl-horizontal dd {
    margin-left: 180px;
  }
  .dl-horizontal dd:before,
  .dl-horizontal dd:after {
    content: " ";
    display: table;
  }
  .dl-horizontal dd:after {
    clear: both;
  }
}
abbr[title],
abbr[data-original-title] {
  cursor: help;
  border-bottom: 1px dotted #999999;
}
abbr.initialism {
  font-size: 90%;
  text-transform: uppercase;
}
blockquote {
  padding: 12.5px 25px;
  margin: 0 0 25px;
  border-left: 5px solid #eeeeee;
}
blockquote p {
  font-size: 17.5px;
  font-weight: 300;
  line-height: 1.25;
}
blockquote p:last-child {
  margin-bottom: 0;
}
blockquote small {
  display: block;
  line-height: 1.85714286;
  color: #999999;
}
blockquote small:before {
  content: '\2014 \00A0';
}
blockquote.pull-right {
  padding-right: 15px;
  padding-left: 0;
  border-right: 5px solid #eeeeee;
  border-left: 0;
}
blockquote.pull-right p,
blockquote.pull-right small {
  text-align: right;
}
blockquote.pull-right small:before {
  content: '';
}
blockquote.pull-right small:after {
  content: '\00A0 \2014';
}
q:before,
q:after,
blockquote:before,
blockquote:after {
  content: "";
}
address {
  display: block;
  margin-bottom: 25px;
  font-style: normal;
  line-height: 1.85714286;
}
code,
kbd,
pre,
samp {
  font-family: Monaco, Menlo, Consolas, "Courier New", monospace;
}
pre {
  border: 1px solid #eeeeee;
  background-color: #ffffff;
  margin-bottom: 25px;
}
.btn-actions {
  text-align: center;
}
.features-list {
  margin-top: 75px;
  
}
.features-list .page-header {
  border: 0;
  text-align: center;
}
.features-list .page-header h1 {
  font-size: 46px;
}
.features-list .feature-row {
  overflow: hidden;
  min-height: 200px;
  color: #696f72;
  border-top: 1px solid #e0e2e3;
  padding: 75px 0 0;
  text-align: center;
}
.features-list .feature-row:last-child {
  border-bottom: 1px solid #e0e2e3;
  margin-bottom: 75px;
}
.features-list .feature-row h3 {
  font-size: 28px;
}
.features-list .feature-row div:first-child {
  padding-left: 0;
}
.features-list .feature-row div:last-child {
  padding-right: 0;
}
.features-list .feature-row div:first-child.feature-img img {
  float: left;
}
.features-list .feature-row div:last-child.feature-img img {
  float: right;
}
.jumbotron h2 {
  font-size: 46px;
}
.jumbotron iframe {
  margin-top: 25px;
}
.bs-example {
  position: relative;
  margin-top: -6px;
  padding: 62.5px 25px 25px;
  border: 1px solid #eeeeee;
  background-color: #ffffff;
}
.bs-example table {
  margin-bottom: 0;
}
.bs-example.bs-example-type td {
  padding: 15px 0 !important;
}
.bs-example h1,
.bs-example h2,
.bs-example h3,
.bs-example h4,
.bs-example h5,
.bs-example h6 {
  margin: 0;
}
.bs-example:after {
  content: "Example";
  top: 20px;
  left: 25px;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 1px;
  position: absolute;
  color: #999999;
}
.bs-example + .highlight {
  margin: 0 0 37.5px;
  padding: 12.5px;
  background: url(../../../images/stripline.png) 0 0 repeat-x;
  border: 1px solid #e5e5e5;
  border-top: 0;
}
.bs-example + .highlight pre {
  border: none;
  margin: 10px 0 0 0;
  background-color: transparent;
}

fieldset {
  padding: 0;
  margin: 0;
  border: 0;
}
legend {
  display: block;
  width: 100%;
  padding: 0;
  margin-bottom: 25px;
  font-size: 21px;
  line-height: inherit;
  color: #333333;
}
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.form-control,
.inputbox {
  width: 100%;
  height: 39px;
  padding: 6px;
  line-height: 1.85714286;
  color: #888888;
  vertical-align: top;
  background-color: transparent;
  background-image: none;
  border: 1px dashed #666666;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: none;
  transition: none;
}
select:hover,
textarea:hover,
input[type="text"]:hover,
input[type="password"]:hover,
input[type="datetime"]:hover,
input[type="datetime-local"]:hover,
input[type="date"]:hover,
input[type="month"]:hover,
input[type="time"]:hover,
input[type="week"]:hover,
input[type="number"]:hover,
input[type="email"]:hover,
input[type="url"]:hover,
input[type="search"]:hover,
input[type="tel"]:hover,
input[type="color"]:hover,
.form-control:hover,
.inputbox:hover,
select:focus,
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.form-control:focus,
.inputbox:focus,
select:active,
textarea:active,
input[type="text"]:active,
input[type="password"]:active,
input[type="datetime"]:active,
input[type="datetime-local"]:active,
input[type="date"]:active,
input[type="month"]:active,
input[type="time"]:active,
input[type="week"]:active,
input[type="number"]:active,
input[type="email"]:active,
input[type="url"]:active,
input[type="search"]:active,
input[type="tel"]:active,
input[type="color"]:active,
.form-control:active,
.inputbox:active {
  border-color: #e1ad21;
  background-color: #fafafa;
  -webkit-box-shadow: none;
  box-shadow: none;
}
select::-moz-placeholder,
textarea::-moz-placeholder,
input[type="text"]::-moz-placeholder,
input[type="password"]::-moz-placeholder,
input[type="datetime"]::-moz-placeholder,
input[type="datetime-local"]::-moz-placeholder,
input[type="date"]::-moz-placeholder,
input[type="month"]::-moz-placeholder,
input[type="time"]::-moz-placeholder,
input[type="week"]::-moz-placeholder,
input[type="number"]::-moz-placeholder,
input[type="email"]::-moz-placeholder,
input[type="url"]::-moz-placeholder,
input[type="search"]::-moz-placeholder,
input[type="tel"]::-moz-placeholder,
input[type="color"]::-moz-placeholder,
.form-control::-moz-placeholder,
.inputbox::-moz-placeholder {
  color: #999999;
  opacity: 1;
}
select:-ms-input-placeholder,
textarea:-ms-input-placeholder,
input[type="text"]:-ms-input-placeholder,
input[type="password"]:-ms-input-placeholder,
input[type="datetime"]:-ms-input-placeholder,
input[type="datetime-local"]:-ms-input-placeholder,
input[type="date"]:-ms-input-placeholder,
input[type="month"]:-ms-input-placeholder,
input[type="time"]:-ms-input-placeholder,
input[type="week"]:-ms-input-placeholder,
input[type="number"]:-ms-input-placeholder,
input[type="email"]:-ms-input-placeholder,
input[type="url"]:-ms-input-placeholder,
input[type="search"]:-ms-input-placeholder,
input[type="tel"]:-ms-input-placeholder,
input[type="color"]:-ms-input-placeholder,
.form-control:-ms-input-placeholder,
.inputbox:-ms-input-placeholder {
  color: #999999;
}
select::-webkit-input-placeholder,
textarea::-webkit-input-placeholder,
input[type="text"]::-webkit-input-placeholder,
input[type="password"]::-webkit-input-placeholder,
input[type="datetime"]::-webkit-input-placeholder,
input[type="datetime-local"]::-webkit-input-placeholder,
input[type="date"]::-webkit-input-placeholder,
input[type="month"]::-webkit-input-placeholder,
input[type="time"]::-webkit-input-placeholder,
input[type="week"]::-webkit-input-placeholder,
input[type="number"]::-webkit-input-placeholder,
input[type="email"]::-webkit-input-placeholder,
input[type="url"]::-webkit-input-placeholder,
input[type="search"]::-webkit-input-placeholder,
input[type="tel"]::-webkit-input-placeholder,
input[type="color"]::-webkit-input-placeholder,
.form-control::-webkit-input-placeholder,
.inputbox::-webkit-input-placeholder {
  color: #999999;
}
select[disabled],
textarea[disabled],
input[type="text"][disabled],
input[type="password"][disabled],
input[type="datetime"][disabled],
input[type="datetime-local"][disabled],
input[type="date"][disabled],
input[type="month"][disabled],
input[type="time"][disabled],
input[type="week"][disabled],
input[type="number"][disabled],
input[type="email"][disabled],
input[type="url"][disabled],
input[type="search"][disabled],
input[type="tel"][disabled],
input[type="color"][disabled],
.form-control[disabled],
.inputbox[disabled],
select[readonly],
textarea[readonly],
input[type="text"][readonly],
input[type="password"][readonly],
input[type="datetime"][readonly],
input[type="datetime-local"][readonly],
input[type="date"][readonly],
input[type="month"][readonly],
input[type="time"][readonly],
input[type="week"][readonly],
input[type="number"][readonly],
input[type="email"][readonly],
input[type="url"][readonly],
input[type="search"][readonly],
input[type="tel"][readonly],
input[type="color"][readonly],
.form-control[readonly],
.inputbox[readonly],
fieldset[disabled] select,
fieldset[disabled] textarea,
fieldset[disabled] input[type="text"],
fieldset[disabled] input[type="password"],
fieldset[disabled] input[type="datetime"],
fieldset[disabled] input[type="datetime-local"],
fieldset[disabled] input[type="date"],
fieldset[disabled] input[type="month"],
fieldset[disabled] input[type="time"],
fieldset[disabled] input[type="week"],
fieldset[disabled] input[type="number"],
fieldset[disabled] input[type="email"],
fieldset[disabled] input[type="url"],
fieldset[disabled] input[type="search"],
fieldset[disabled] input[type="tel"],
fieldset[disabled] input[type="color"],
fieldset[disabled] .form-control,
fieldset[disabled] .inputbox {
  cursor: not-allowed;
  background-color: #eeeeee;
}
textareaselect,
textareatextarea,
textareainput[type="text"],
textareainput[type="password"],
textareainput[type="datetime"],
textareainput[type="datetime-local"],
textareainput[type="date"],
textareainput[type="month"],
textareainput[type="time"],
textareainput[type="week"],
textareainput[type="number"],
textareainput[type="email"],
textareainput[type="url"],
textareainput[type="search"],
textareainput[type="tel"],
textareainput[type="color"],
textarea.form-control,
textarea.inputbox {
  height: auto;
}
.form-group {
  margin-bottom: 25px;
}
.radio label,
.checkbox label {
  display: inline;
}
.form-control-static {
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .form-inline .form-group {
    display: inline-block;
  }
  .form-inline .form-control {
    display: inline-block;
  }
  .form-inline .radio input[type="radio"],
  .form-inline .checkbox input[type="checkbox"] {
    float: none;
  }
}
.form-horizontal .control-label,
.form-horizontal .radio,
.form-horizontal .checkbox,
.form-horizontal .radio-inline,
.form-horizontal .checkbox-inline {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 7px;
}
.form-horizontal .form-control-static {
  padding-top: 7px;
}
.btn,
.button,
button {
  border-radius: 0;
  text-transform: uppercase;
  border: 1px solid transparent;
  background-color: #1c1c1c;
  color: #ffffff;
  height: 39px;
  padding: 6px 12px;
  line-height: 1.85714286;
}
.btn:hover,
.button:hover,
button:hover,
.btn:focus,
.button:focus,
button:focus {
  background-color: #e1ad21;
  background-image: none;
  text-decoration: none;
  border-color: transparent;
  color: #ffffff;
}
.btn:active,
.button:active,
button:active,
.btn.active,
.button.active,
button.active {
  background-color: #999999;
  background-image: none;
  color: #ffffff;
}
.btn.disabled,
.button.disabled,
button.disabled,
.btn[disabled],
.button[disabled],
button[disabled],
fieldset[disabled] .btn,
fieldset[disabled] .button,
fieldset[disabled] button {
  background-color: #999999;
  background-image: none;
  color: #ffffff;
}
.btn-primary {
  color: #ffffff;
  background-color: #e1ad21;
  border-color: #cd9d1c;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: #ffffff;
  background-color: #bf931a;
  border-color: #977414;
}
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #e1ad21;
  border-color: #cd9d1c;
}
.btn-primary .badge {
  color: #e1ad21;
  background-color: #ffffff;
}
.btn-primary:hover {
  background-color: #cd9d1c;
  border-color: transparent;
}
.btn-warning {
  color: #ffffff;
  background-color: #f0ad4e;
  border-color: #eea236;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
  color: #ffffff;
  background-color: #ed9c28;
  border-color: #d58512;
}
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
  background-image: none;
}
.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
  background-color: #f0ad4e;
  border-color: #eea236;
}
.btn-warning .badge {
  color: #f0ad4e;
  background-color: #ffffff;
}
.btn-danger {
  color: #ffffff;
  background-color: #d9534f;
  border-color: #d43f3a;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
  color: #ffffff;
  background-color: #d2322d;
  border-color: #ac2925;
}
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
  background-image: none;
}
.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
  background-color: #d9534f;
  border-color: #d43f3a;
}
.btn-danger .badge {
  color: #d9534f;
  background-color: #ffffff;
}
.btn-success {
  color: #ffffff;
  background-color: #5cb85c;
  border-color: #4cae4c;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
  color: #ffffff;
  background-color: #47a447;
  border-color: #398439;
}
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
  background-image: none;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
  background-color: #5cb85c;
  border-color: #4cae4c;
}
.btn-success .badge {
  color: #5cb85c;
  background-color: #ffffff;
}
.btn-info {
  color: #ffffff;
  background-color: #5bc0de;
  border-color: #46b8da;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
  color: #ffffff;
  background-color: #39b3d7;
  border-color: #269abc;
}
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
  background-image: none;
}
.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
  background-color: #5bc0de;
  border-color: #46b8da;
}
.btn-info .badge {
  color: #5bc0de;
  background-color: #ffffff;
}
.btn-link {
  color: #e1ad21;
  font-weight: normal;
  cursor: pointer;
  border-radius: 0;
}
.btn-link,
.btn-link:active,
.btn-link[disabled],
fieldset[disabled] .btn-link {
  background-color: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.btn-link,
.btn-link:hover,
.btn-link:focus,
.btn-link:active {
  border-color: transparent;
}
.btn-link:hover,
.btn-link:focus {
  color: #cd9d1c;
  text-decoration: underline;
  background-color: transparent;
}
.btn-link[disabled]:hover,
fieldset[disabled] .btn-link:hover,
.btn-link[disabled]:focus,
fieldset[disabled] .btn-link:focus {
  color: #999999;
  text-decoration: none;
}
.btn-lg {
  padding: 17.5px 32px;
  font-size: 27px;
  line-height: normal;
  border-radius: 0;
  height: auto;
}
.btn-sm,
.btn-xs {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}
.btn-xs {
  padding: 1px 5px;
}
.btn-block + .btn-block {
  margin-top: 5px;
}
select::-moz-placeholder,
textarea::-moz-placeholder,
input[type="text"]::-moz-placeholder,
input[type="password"]::-moz-placeholder,
input[type="datetime"]::-moz-placeholder,
input[type="datetime-local"]::-moz-placeholder,
input[type="date"]::-moz-placeholder,
input[type="month"]::-moz-placeholder,
input[type="time"]::-moz-placeholder,
input[type="week"]::-moz-placeholder,
input[type="number"]::-moz-placeholder,
input[type="email"]::-moz-placeholder,
input[type="url"]::-moz-placeholder,
input[type="search"]::-moz-placeholder,
input[type="tel"]::-moz-placeholder,
input[type="color"]::-moz-placeholder,
.inputbox::-moz-placeholder {
  color: #999999;
  opacity: 1;
}
select:-ms-input-placeholder,
textarea:-ms-input-placeholder,
input[type="text"]:-ms-input-placeholder,
input[type="password"]:-ms-input-placeholder,
input[type="datetime"]:-ms-input-placeholder,
input[type="datetime-local"]:-ms-input-placeholder,
input[type="date"]:-ms-input-placeholder,
input[type="month"]:-ms-input-placeholder,
input[type="time"]:-ms-input-placeholder,
input[type="week"]:-ms-input-placeholder,
input[type="number"]:-ms-input-placeholder,
input[type="email"]:-ms-input-placeholder,
input[type="url"]:-ms-input-placeholder,
input[type="search"]:-ms-input-placeholder,
input[type="tel"]:-ms-input-placeholder,
input[type="color"]:-ms-input-placeholder,
.inputbox:-ms-input-placeholder {
  color: #999999;
}
select::-webkit-input-placeholder,
textarea::-webkit-input-placeholder,
input[type="text"]::-webkit-input-placeholder,
input[type="password"]::-webkit-input-placeholder,
input[type="datetime"]::-webkit-input-placeholder,
input[type="datetime-local"]::-webkit-input-placeholder,
input[type="date"]::-webkit-input-placeholder,
input[type="month"]::-webkit-input-placeholder,
input[type="time"]::-webkit-input-placeholder,
input[type="week"]::-webkit-input-placeholder,
input[type="number"]::-webkit-input-placeholder,
input[type="email"]::-webkit-input-placeholder,
input[type="url"]::-webkit-input-placeholder,
input[type="search"]::-webkit-input-placeholder,
input[type="tel"]::-webkit-input-placeholder,
input[type="color"]::-webkit-input-placeholder,
.inputbox::-webkit-input-placeholder {
  color: #999999;
}
textareaselect,
textareatextarea,
textareainput[type="text"],
textareainput[type="password"],
textareainput[type="datetime"],
textareainput[type="datetime-local"],
textareainput[type="date"],
textareainput[type="month"],
textareainput[type="time"],
textareainput[type="week"],
textareainput[type="number"],
textareainput[type="email"],
textareainput[type="url"],
textareainput[type="search"],
textareainput[type="tel"],
textareainput[type="color"],
textarea.inputbox {
  height: auto;
}
@media screen and (min-width: 768px) {
  select,
  textarea,
  input[type="text"],
  input[type="password"],
  input[type="datetime"],
  input[type="datetime-local"],
  input[type="date"],
  input[type="month"],
  input[type="time"],
  input[type="week"],
  input[type="number"],
  input[type="email"],
  input[type="url"],
  input[type="search"],
  input[type="tel"],
  input[type="color"],
  .inputbox {
    width: auto;
  }
}
select,
select.form-control,
select.inputbox,
select.input {
  padding-right: 5px;
  border: 1px solid #ddd;
}
.input-append .active,
.input-prepend .active {
  background-color: #bbff33;
  border-color: #669900;
}
.invalid {
  border-color: #cc0000;
}
label.invalid {
  color: #cc0000;
}
input.invalid {
  border: 1px solid #cc0000;
}

.dropdown-menu > li > a {
  padding: 5px 20px;
}
.dropdown-header {
  padding: 3px 20px;
  font-size: 14px;
}
.dropdown-header a {
  color: #999999;
}
.dropdown-submenu > a:after {
  border-left-color: #cccccc;
}
.dropdown-submenu:hover > a:after {
  border-left-color: #e1ad21;
}
.nav > li > .separator {
  position: relative;
  display: block;
  padding: 10px 15px;
  line-height: 25px;
}
@media (min-width: 992px) {
  .nav > li > .separator {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}
.nav-pills {
  border-top: 1px dotted #d0d0d0;
}
.nav-pills > li > a {
  background: url(../../../images/arrow3.png) 0 -17px no-repeat;
  border-bottom: 1px dotted #d0d0d0;
  color: #888888;
  padding-left: 22px !important;
}
.nav-pills > li > a:hover {
  background-position: -20px 14px;
}
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  background-color: transparent;
  color: #888888;
  font-weight: bold;
}
.nav .caret {
  border-top-color: #e1ad21;
  border-bottom-color: #e1ad21;
}
.nav a:hover .caret {
  border-top-color: #cd9d1c;
  border-bottom-color: #cd9d1c;
}
.t3-navhelper {
  background: #ffffff url(../../../images/stripline.png) 0 100% repeat-x;
  padding-top: 12.5px;
  padding-bottom: 25px;
  font-size: 12px;
  margin-bottom: -12.5px;
}
.breadcrumb {
  margin-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  border-radius: 0;
}
.breadcrumb > li + li:before {
  content: "/\00a0";
}
.breadcrumb > .active {
  color: #999999;
}
.breadcrumb .divider {
  display: none;
}
.pagination-wrap {
  padding-bottom: 50px;
}
.pagination:before,
.pagination:after {
  content: " ";
  display: table;
}
.pagination:after {
  clear: both;
}
.pagination .pagination {
  display: inline-block;
}
.counter {
  display: inline-block;
  margin-top: 25px;
  padding: 6px 12px;
  border-radius: 0;
}
@media screen and (min-width: 768px) {
  .counter {
    float: right;
  }
}
.panel-heading > .dropdown .dropdown-toggle {
  color: inherit;
}
.panel-title > a {
  color: inherit;
}

.navbar-toggle {
  background-color: #1c1c1c;
  padding: 0;
  width: 45px;
  height: 45px;
  line-height: 45px;
  margin-left: 25px;
  position: absolute;
  right: 0;
  margin-right: 0;
}
@media (min-width: 992px) {
  .navbar-toggle {
    display: none;
  }
}
.navbar-nav > li > a {
  color: #333333;
  padding-left: 25px;
  padding-right: 25px;
}
@media (min-width: 768px) and (max-width: 1280px) {
  .navbar-nav > li > a {
    padding-left: 16.66666667px;
    padding-right: 16.66666667px;
  }
}
.navbar-nav > li > a:hover {
  color: #e1ad21;
}
.navbar-nav > li.open a {
  color: #e1ad21;
}
.navbar-nav > li.open a:hover {
  border-color: inherit;
}
.navbar-nav .active > a {
  font-weight: bold;
  color: #e1ad21;
}
.navbar-nav > li:first-child a {
  padding-left: 0;
}
@media (max-width: 992px) {
  .navbar-nav > li:first-child a {
    padding-left: 25px;
  }
}
@media (min-width: 992px) {
  .navbar-nav {
    margin: 0;
  }
}
.navbar-default {
  background-color: #f8f8f8;
  border-color: #e7e7e7;
}
.navbar-default .navbar-brand {
  color: #333333;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #1a1a1a;
  background-color: transparent;
}
.navbar-default .navbar-text {
  color: #777777;
}
.navbar-default .navbar-nav > li > a {
  color: #333333;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #e1ad21;
  background-color: transparent;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #e1ad21;
  background-color: #e7e7e7;
}
.navbar-default .navbar-nav > .disabled > a,
.navbar-default .navbar-nav > .disabled > a:hover,
.navbar-default .navbar-nav > .disabled > a:focus {
  color: #cccccc;
  background-color: transparent;
}
.navbar-default .navbar-toggle {
  border-color: #dddddd;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #dddddd;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #cccccc;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #e7e7e7;
}
.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
  border-top-color: #e1ad21;
  border-bottom-color: #e1ad21;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  background-color: #e7e7e7;
  color: #e1ad21;
}
.navbar-default .navbar-nav > .open > a .caret,
.navbar-default .navbar-nav > .open > a:hover .caret,
.navbar-default .navbar-nav > .open > a:focus .caret {
  border-top-color: #e1ad21;
  border-bottom-color: #e1ad21;
}
.navbar-default .navbar-nav > .dropdown > a .caret {
  border-top-color: #333333;
  border-bottom-color: #333333;
}
@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #333333;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #e1ad21;
    background-color: transparent;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #e1ad21;
    background-color: #e7e7e7;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #cccccc;
    background-color: transparent;
  }
}
.navbar-default .navbar-link {
  color: #333333;
}
.navbar-default .navbar-link:hover {
  color: #e1ad21;
}
.t3-mainnav .t3-navbar {
  border-bottom: 14px solid #e1ad21;
  margin-right: -999em;
  padding-right: 999em;
  border-radius: 0;
  float: right;
  padding-left: 0;
  padding-top: 25px;
  padding-bottom: 31.25px;
}
@media (max-width: 992px) {
  .t3-mainnav .t3-navbar {
    float: none;
    margin-right: auto;
    padding-right: 0;
    border-bottom-width: 5px;
  }
}
.t3-mainnav .dropdown-menu {
  background-image: url(../../../images/bgdot.png);
  padding: 10px;
  border: 0;
  font-size: 12px;
  -webkit-box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.1);
  box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.1);
}
.t3-mainnav .dropdown-menu .mega-col-nav {
  padding-left: 0;
  padding-right: 0;
}
.t3-mainnav .dropdown-menu .mega-dropdown-inner {
  background-color: #ffffff;
  border: 1px solid #e0e0e0;
}
.t3-mainnav .dropdown-menu .mega-dropdown-inner .mega-group .mega-dropdown-inner {
  border: none;
}
@media (min-width: 992px) {
  .t3-mainnav .t3-navbar-collapse {
    display: none !important;
  }
}
.t3-mainnav .t3-navbar-collapse .navbar-nav {
  margin: 0 -25px;
}
.t3-mainnav .t3-navbar-collapse .navbar-nav li > a .fa {
  margin-right: 5px;
}
.t3-mainnav .t3-navbar-collapse .navbar-nav > li > a {
  border-top: 1px solid #e7e7e7;
}
.t3-mainnav .t3-navbar-collapse .navbar-nav > li:first-child > a {
  border-top: 0;
}
.t3-mainnav .t3-navbar-collapse .navbar-nav .dropdown > a .caret {
  position: absolute;
  top: 40%;
  right: 12px;
}

.t3-module {
  color: inherit;
  margin: 0 0 50px 0;
  
}
.t3-module .module-inner {
  padding: 0;
  position: relative;
}
.module-title {
  color: #333333;
  margin-bottom: 20px;
}
.t3-portfolio .module-title {
  background: url(../../../images/feat-h3.png) 0 3px no-repeat;
  padding: 0 0 5px 32px;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  .t3-portfolio .module-title {
    background-position: 0 6px;
  }
}
.t3-sidebar .module-title {
  background: url(../../../images/mbullet.png) -2px 2px no-repeat;
  padding: 0 0 5px 32px;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  .t3-sidebar .module-title {
    background-position: 0 6px;
  }
}
.t3-sidebar .inputbox {
  display: inline;
  margin-right: 5px;
  width: 99%;
}
.t3-sidebar .button {
  position: absolute;
  right: 0;
  top: 0;
}
.module-ct {
  background: transparent;
  color: inherit;
  padding: 0;
}
.module-ct:before,
.module-ct:after {
  content: " ";
  display: table;
}
.module-ct:after {
  clear: both;
}
.module-ct p,
.custom p {
  margin-bottom: 6.25px;
}
.module-ct > ul,
.module-ct .custom > ul,
.module-ct > ol,
.module-ct .custom > ol {
  margin-left: 20px;
  padding-left: 0;
}
.module-ct > ul.unstyled,
.module-ct .custom > ul.unstyled,
.module-ct > ol.unstyled,
.module-ct .custom > ol.unstyled {
  padding-left: 0;
}
.module-ct > ul.nav,
.module-ct .custom > ul.nav,
.module-ct > ol.nav,
.module-ct .custom > ol.nav {
  padding-left: 0;
  margin-left: 0;
}
.module_menu .nav > li > a,
.module_menu .nav > li > .separator {
  padding: 6px 5px;
  display: block;
}
.module_menu .nav > li > a:hover {
  color: #222222;
}
ul.mostread {
  margin: 0;
  padding: 0;
  list-style: none;
  border-top: 1px dotted #d0d0d0;
}
ul.mostread > li > a {
  background: url(../../../images/arrow3.png) no-repeat 0px -17px;
  border-bottom: 1px dotted #d0d0d0;
  color: #888888;
  padding: 6px 0 6px 22px;
  display: block;
}
ul.mostread > li > a:hover {
  color: #222222;
  background-position: -20px 14px;
}
#login-form input[type="text"],
#login-form input[type="password"] {
  width: 100%;
}
#login-form ul.unstyled {
  margin-top: 25px;
  padding-left: 20px;
}
#login-form #form-login-remember label {
  font-weight: normal;
}
.banneritem a {
  font-weight: bold;
}
.bannerfooter {
  border-top: 1px solid #d0d0d0;
  font-size: 12px;
  padding-top: 12.5px;
  text-align: right;
}
.categories-module,
ul.categories-module,
.category-module,
ul.category-module {
  margin: 0;
}
.categories-module li,
ul.categories-module li,
.category-module li,
ul.category-module li {
  list-style: none;
  padding: 12.5px 0;
  border-top: 1px solid #d0d0d0;
}
.categories-module li:first-child,
ul.categories-module li:first-child,
.category-module li:first-child,
ul.category-module li:first-child {
  border-top: 0;
}
.categories-module h4,
ul.categories-module h4,
.category-module h4,
ul.category-module h4 {
  font-size: 14px;
  font-weight: normal;
  margin: 0;
}
.feed h4 {
  font-weight: bold;
}
.feed .newsfeed,
.feed ul.newsfeed {
  border-top: 1px solid #eeeeee;
}
.feed .newsfeed .feed-link,
.feed ul.newsfeed .feed-link,
.feed .newsfeed h5.feed-link,
.feed ul.newsfeed h5.feed-link {
  font-size: 14px;
  font-weight: normal;
  margin: 0;
}
.latestusers,
ul.latestusers {
  margin-left: 0;
}
.latestusers li,
ul.latestusers li {
  background: #eeeeee;
  display: inline-block;
  padding: 5px 10px;
  border-radius: 0;
}
.stats-module dt,
.stats-module dd {
  display: inline-block;
  margin: 0;
}
.stats-module dt {
  font-weight: bold;
  width: 35%;
}
.stats-module dd {
  width: 60%;
}
.tagspopular ul {
  display: block;
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
}
.tagspopular ul > li {
  color: #555555;
  display: inline-block;
  margin: 0 5px 5px 0;
}
.tagspopular ul > li > a {
  background: #eeeeee;
  border-radius: 3px;
  color: #555555;
  display: block;
  padding: 2px 5px;
}
.tagspopular ul > li > a:hover,
.tagspopular ul > li > a:focus,
.tagspopular ul > li > a:active {
  background: #cd9d1c;
  color: #ffffff;
  text-decoration: none;
}
.tagssimilar ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.tagssimilar ul > li {
  border-bottom: 1px solid #eeeeee;
  padding: 8px 0;
}
.tagssimilar ul > li > a {
  color: #555555;
}
.tagssimilar ul > li > a:hover,
.tagssimilar ul > li > a:focus,
.tagssimilar ul > li > a:active {
  color: #cd9d1c;
}
.module-ct > ol.breadcrumb {
  padding: 6px 12px;
  margin-left: 0;
}
@media screen and (max-width: 992px) {
  .t3-slider {
    padding: 25px 0 12.5px 0 !important;
  }
}
.t3-slider .camera_wrap .camera_pag .camera_pag_ul {
  text-align: center;
}
.t3-slider .camera_wrap .camera_pag .camera_pag_ul li {
  margin: 15px 3px 10px 3px;
}
@media screen and (max-width: 992px) {
  .t3-slider .camera_wrap .camera_pag .camera_pag_ul li {
    margin-bottom: 0;
  }
}
.t3-slider .camera_wrap .camera_pag .camera_pag_ul li,
.t3-slider .camera_wrap .camera_pag .camera_pag_ul li > span {
  width: 6px;
  height: 6px;
}
.t3-slider .camera_wrap .camera_pag .camera_pag_ul li > span {
  top: 0;
  left: 0;
}
.t3-slider .camera_wrap:hover .camera_prev,
.t3-slider .camera_wrap:hover .camera_next {
  opacity: 0.5 !important;
  filter: alpha(opacity=50) !important;
}
.t3-slider .camera_wrap .camera_prev:hover,
.t3-slider .camera_wrap .camera_next:hover {
  opacity: 0.9 !important;
  filter: alpha(opacity=90) !important;
}
.t3-slider .camera_prev,
.t3-slider .camera_next {
  width: 40px !important;
  height: 40px !important;
  position: absolute !important;
  background: url(../../../images/big-arrow.png);
  background-repeat: no-repeat;
}
.t3-slider .camera_prev {
  background-position: 0 0;
}
.t3-slider .camera_next {
  right: 0px !important;
  background-position: 100% 0;
}
.t3-slider .camera_prev > span,
.t3-slider .camera_next > span,
.t3-slider .camera_commands > .camera_play,
.t3-slider .camera_commands,
.t3-slider .camera_commands > .camera_stop {
  background: none !important;
}
.t3-slider .slideshowck {
  height: 450px;
}
@media screen and (max-width: 1279px) {
  .t3-slider .slideshowck {
    height: 353px;
  }
}
@media screen and (max-width: 992px) {
  .t3-slider .slideshowck {
    height: 270px;
  }
}
@media screen and (max-width: 480px) {
  .t3-slider .slideshowck {
    height: 180px;
  }
}
.gkTabsWrap.vertical ol,
.gkTabsWrap.horizontal ol {
  position: absolute;
  right: 0;
  top: -5px;
}
@media screen and (max-width: 768px) {
  .gkTabsWrap.vertical ol,
  .gkTabsWrap.horizontal ol {
    text-align: left;
    margin-top: 10px !important;
  }
}
.gkTabsWrap.vertical ol li,
.gkTabsWrap.horizontal ol li {
  line-height: 28px !important;
  margin: 0 0 0 5px!important;
  padding: 6px 20px!important;
  font-size: inherit;
  background: #1c1c1c;
  color: #ffffff;
}
.gkTabsWrap.vertical ol li:hover,
.gkTabsWrap.horizontal ol li:hover {
  background: #e1ad21;
}
.gkTabsWrap.vertical ol li.active,
.gkTabsWrap.horizontal ol li.active {
  color: #ffffff;
  background: #e1ad21;
}
.gkTabsWrap.vertical ol li.active:hover,
.gkTabsWrap.horizontal ol li.active:hover {
  background: #cd9d1c;
}
@media screen and (max-width: 768px) {
  .gkTabsWrap.vertical ol li,
  .gkTabsWrap.horizontal ol li {
    margin-bottom: 5px !important;
  }
}
.t3-sidebar .module-ct {
  position: relative;
}
@media screen and (max-width: 768px) {
  .nspArt {
    clear: none !important;
  }
  .nspArt.nspCol3,
  .nspArt.nspCol4,
  .nspArt.nspCol5 {
    width: 50%;
    margin-top: 20px;
    margin-bottom: 5px;
  }
}
@media screen and (max-width: 480px) {
  .nspArt.nspCol2,
  .nspArt.nspCol3,
  .nspArt.nspCol4,
  .nspArt.nspCol5 {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 5px;
  }
}
.nspMain {
  margin: 0 -15px !important;
}
.nspArt {
  padding: 0 15px!important;
}
.nspArt a.modal {
  position: relative;
  left: 0;
  top: 0;
  width: auto;
  border: 0;
  overflow: hidden;
}
.nspBotInterface,
.nspTopInterface {
  top: 5px;
}
.nspNext,
.nspPrev {
  border-radius: 50%;
}
.nspArt img.nspImage {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  overflow: hidden;
}
.nspImageWrapper {
  -webkit-transform: translateZ(0);
  overflow: hidden;
}

.testimonial .nspArt h4.nspHeader {
  margin: 0 0 5px 0;
  padding: 30px 0 0 0;
  background: url(../../../images/testimonial-ballon.png) 0 0 no-repeat;
}
.testimonial .nspArt p.nspText {
  padding: 0 0 20px 40px;
  background: url(../../../images/start-quote.png) 0 0 no-repeat;
  font: italic 16px/1.8 Georgia, "Times New Roman", Times, serif;
}

.gkTabsContainer {
  padding-top: 10px;
}
@media screen and (max-width: 768px) {
  .gkTabsContainer {
    padding-top: 0;
  }
}
.gkTabsContainer .nspMain {
  position: relative;
  margin: 0 -10px -15px !important;
}
.gkTabsContainer .nspArt {
  padding: 15px 10px 20px 10px!important;
}
.gkTabsContainer .nspArt .nspImageWrapper {
  background: #eeeeee url(../../../images/stripline.png) 0 0 repeat;
  padding: 10px;
  -ms-transition: all 0.45s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.gkTabsContainer .nspArt:hover .nspImageWrapper {
  background-color: #d5d5d5;
}
.gkTabsContainer .nspArt h4.nspHeader {
  padding: 0 0 0 1px;
  font-size: 18px;
  letter-spacing: 0.5px;
}
@media (min-width: 768px) and (max-width: 1280px) {
  .gkTabsContainer .nspArt h4.nspHeader {
    font-size: 16px;
  }
}
.gkTabsContainer .nspArt p.nspText {
  padding: 10px 0 0!important;
  font-size: 13px;
}
.t3-content .nspArt h4.nspHeader {
  margin: 0;
  padding-bottom: 0;
  font-size: 18px;
}
@media (min-width: 768px) and (max-width: 1280px) {
  .t3-content .nspArt h4.nspHeader {
    font-size: 16px;
  }
}
.t3-content .nspArt p.nspInfo {
  color: #aaa;
  text-transform: none;
}
.t3-content .nspArt p.nspInfo a {
  color: #aaa;
}
.t3-content .nspArt p.nspText {
  padding: 15px 0 0;
}
.t3-footer .nspArt img.nspImage {
  border: 5px solid #282828;
}

ul.social {
  text-align: right;
  margin: 0;
}
ul.social li {
  display: inline-block;
  background: none;
  padding: 0 !important;
  margin-left: 10px;
}
ul.social li a {
  width: 32px;
  height: 32px;
  display: inline-block;
  font-size: 0px;
  padding: 0 !important;
  text-indent: -999em;
  background-image: url(../../../images/social.png);
  background-color: #737373;
  border-radius: 50%;
}
ul.social li a:hover {
  background-color: #ffffff;
}
ul.social li .fb {
  background-position: 0 0;
}
ul.social .tweet {
  background-position: -32px 0;
}
ul.social li .gplus {
  background-position: -64px 0;
}
ul.social li .pinterest {
  background-position: -96px 0;
}
ul.social li .youtube {
  background-position: -128px 0;
}
.acymailing_module .modal {
  position: relative;
  left: 0;
  top: 6.25px;
  width: auto;
  margin-left: 0;
  border: 0;
  background-color: transparent;
  z-index: auto;
  box-shadow: none;
  overflow: hidden;
  background: #1c1c1c;
  padding: 12.5px 0;
}
.acymailing_module .modal:hover {
  background: #111;
}
.t3-newsletter .acymailing_mootoolsbutton {
  float: right;
}
@media screen and (max-width: 991px) {
  .t3-newsletter .acymailing_mootoolsbutton {
    float: none;
    margin: 20px auto 25px auto!important;
  }
}
@media screen and (max-width: 991px) {
  .t3-newsletter .acymailing_mootoolsintro {
    text-align: center;
    padding: 0 37.5px;
    float: none;
  }
}
#t3-mainbody .t3-content .foxcontainer {
  display: inline-block;
  padding-bottom: 50px;
}
#t3-mainbody .t3-content .foxcontainer .control-group .controls div {
  padding-bottom: 25px;
}
#t3-mainbody .t3-content .foxcontainer input[type="text"],
#t3-mainbody .t3-content .foxcontainer textarea,
#t3-mainbody .t3-content .foxcontainer button {
  border-radius: 0;
}
#t3-mainbody .t3-content .foxcontainer label {
  font-weight: normal;
}
#t3-mainbody .t3-content .foxcontainer .btn-success {
  background-color: #e1ad21;
  border: none;
  background-image: none;
  position: absolute;
  left: 25px;
}
#t3-mainbody .t3-content .foxcontainer .btn-success:hover {
  color: #ffffff;
  background-color: #cd9d1c;
}
@media screen and (min-width: 992px) {
  #t3-mainbody .t3-content .foxcontainer textarea {
    width: 350px;
  }
}

#s5_quick_contact {
  line-height: normal;
  position: relative;
}
#s5_qc_submitbutton.button {
  background-color: #e1ad21;
  border: 0;
  bottom: -24px;
  padding: 6px 12px;
  color: #ffffff;
}
#s5_qc_submitbutton.button:hover {
  background-color: #cd9d1c;
}

#map {
  width: 100% !important;
}

.blog {
  padding-bottom: 25px;
}
.blog article {
  padding-bottom: 50px;
  margin-bottom: 50px;
  border-bottom: 1px dotted #d0d0d0;
}
.blog .pagination-wrap {
  padding-bottom: 25px;
}
.item-page {
  padding-bottom: 25px;
}
.items-leading .leading {
  margin-bottom: 50px;
}
.items-row .item {
  margin-bottom: 50px;
}
.divider-vertical {
  margin: 0 0 50px;
  border: 0;
  border-top: 1px solid #eeeeee;
}
.article-aside {
  color: #999999;
  font-size: 13px;
  margin-bottom: 25px;
}
.article-info {
  margin: 0;
  width: 85%;
}
.article-info .article-info-term {
  display: none;
}
.article-info dd {
  display: inline;
  padding: 0 8px 0 0;
  margin: 0 8px 0 0;
  border-right: 1px solid #ddd;
  font-size: 12px;
  color: #aaa;
  white-space: nowrap;
}
.article-info dd:last-child {
  border-right: 0;
}
.article-info dd strong {
  font-weight: normal;
}
.article-footer {
  color: #999999;
  font-size: 12px;
  margin-bottom: 25px;
}
.article-intro img,
.article-content img {
  margin: 0 0 25px 0;
  background: url(../../../images/stripline.png) 0 0 repeat;
  border: 1px solid #e5e5e5;
  padding: 10px;
  display: block;
  max-width: 100%;
  height: auto;
}
.article-intro img[align=left],
.article-content img[align=left],
.article-intro .img_caption.left,
.article-content .img_caption.left,
.article-intro .pull-left.item-image,
.article-content .pull-left.item-image {
  margin: 0 25px 25px 0;
}
.article-intro img[align=right],
.article-content img[align=right],
.article-intro .img_caption.right,
.article-content .img_caption.right,
.article-intro .pull-right.item-image,
.article-content .pull-right.item-image {
  margin: 0 0 25px 25px;
}
.img-intro-none,
.img-intro-left,
.img-intro-right,
.img-fulltext-none,
.img-fulltext-left,
.img-fulltext-right,
.img_caption {
  position: relative;
}
.img-intro-none,
.img-intro-left,
.img-intro-right,
.img-fulltext-none,
.img-fulltext-left,
.img-fulltext-right,
.img_caption {
  margin-bottom: 25px;
  max-width: 100%;
}
.img-fulltext-left {
  float: left;
  margin-right: 25px;
}
.img-fulltext-right {
  float: right;
  margin-left: 25px;
}
.img-intro-none img,
.img-intro-left img,
.img-intro-right img,
.img-fulltext-none img,
.img-fulltext-left img,
.img-fulltext-right img {
  margin: 0;
}
.img_caption img {
  margin-bottom: 1px !important;
}
.img_caption p.img_caption {
  background: #eeeeee;
  color: #555555;
  font-size: 12px;
  width: 100%;
  margin: 0;
  padding: 5px;
  text-align: center;
  clear: both;
}
@media screen and (max-width: 767px) {
  article img[align=left],
  .img_caption.left,
  article img[align=right],
  .img_caption.right,
  .img-fulltext-left,
  .img-fulltext-right {
    float: none !important;
    margin-left: 0;
    margin-right: 0;
    width: 100% !important;
  }
}
article aside .btn-group > .dropdown-toggle,
article aside .btn-group > .dropdown-toggle:hover,
article aside .btn-group > .dropdown-toggle:active,
article aside .btn-group > .dropdown-toggle:focus {
  padding: 2px 5px;
}
article aside .btn-group > .dropdown-toggle .caret {
  margin-left: 2px;
}
.row-even,
.row-odd {
  padding: 5px;
  width: 99%;
  border-bottom: 1px solid #eeeeee;
}
.row-odd {
  background-color: transparent;
}
.row-even {
  background-color: #f9f9f9;
}
.blog-row-rule,
.blog-item-rule {
  border: 0;
}
.row-fluid .row-reveal {
  visibility: hidden;
}
.row-fluid:hover .row-reveal {
  visibility: visible;
}
.nav-list > li.offset > a {
  padding-left: 30px;
  font-size: 12px;
}
.list-striped,
.row-striped {
  list-style: none;
  line-height: 25px;
  text-align: left;
  vertical-align: middle;
  border-top: 1px solid #eeeeee;
  margin-left: 0;
}
.list-striped li,
.list-striped dd,
.row-striped .row,
.row-striped .row-fluid {
  border-bottom: 1px solid #eeeeee;
  padding: 10px 15px;
}
.list-striped li:nth-child(odd),
.list-striped dd:nth-child(odd),
.row-striped .row:nth-child(odd),
.row-striped .row-fluid:nth-child(odd) {
  background-color: #f9f9f9;
}
.list-striped li:hover,
.list-striped dd:hover,
.row-striped .row:hover,
.row-striped .row-fluid:hover {
  background-color: #f5f5f5;
}
.row-striped .row-fluid {
  width: 97%;
}
.row-striped .row-fluid [class*="span"] {
  min-height: 10px;
}
.row-striped .row-fluid [class*="span"] {
  margin-left: 8px;
}
.row-striped .row-fluid [class*="span"]:first-child {
  margin-left: 0;
}
.list-condensed li {
  padding: 5px 10px;
}
.row-condensed .row,
.row-condensed .row-fluid {
  padding: 5px 10px;
}
.list-bordered,
.row-bordered {
  list-style: none;
  line-height: 18px;
  text-align: left;
  vertical-align: middle;
  margin-left: 0;
  border: 1px solid #eeeeee;
}
.login-wrap .other-links ul {
  padding-left: 25px;
}
.form-register fieldset {
  padding: 0 0 10px;
}
.form-register p {
  margin: 0 0 5px;
}
.form-register p.form-des {
  margin: 15px 0;
}
.form-register label {
  display: block;
  float: left;
  font-weight: bold;
  text-align: right;
  width: 130px;
}
.form-register .input,
.form-register .inputbox {
  margin-left: 10px;
  width: 200px;
}
.form-register .btn,
.form-register .button {
  margin-left: 140px;
}
.registration fieldset dt {
  margin-right: 5px;
}
.admintable textarea {
  max-width: 90% !important;
  resize: none;
}
.com_mailto body {
  padding: 12.5px;
}
.com_mailto .t3-mainbody {
  padding-top: 0;
  padding-bottom: 0;
}
.com_mailto .t3-content {
  width: auto;
}
#mailto-window {
  background: #fff;
  margin: 10px 0 20px;
  padding: 0;
  position: relative;
}
#mailto-window h2 {
  margin-top: 0;
  margin-bottom: 20px;
}
#mailtoForm .formelm {
  padding: 5px 0;
  vertical-align: middle;
  overflow: hidden;
}
#mailtoForm .formelm label {
  display: inline-block;
  float: left;
  font-weight: bold;
  vertical-align: middle;
  width: 100px;
}
#mailtoForm p {
  margin-top: 20px;
}
#mailtoForm .input,
#mailtoForm .inputbox {
  width: 65%;
}
#mailtoForm .btn,
#mailtoForm .button,
#mailtoForm button {
  margin-right: 5px;
}
.user-details {
  padding: 10px 0;
}
.user-details p {
  margin: 0 0 5px;
}
.user-details label {
  display: block;
  float: left;
  font-weight: bold;
  text-align: right;
  width: 130px;
}
.user-details .input,
.user-details .inputbox {
  margin-left: 10px;
  width: 200px;
}
.user-details .btn,
.user-details button {
  margin-left: 140px;
}
.user-details .paramlist .paramlist_key {
  padding: 0 0 5px;
  width: 130px;
}
.user-details .paramlist .paramlist_value {
  padding: 0 0 5px;
}
.user-details .user_name span {
  font-weight: bold;
  padding-left: 10px;
}
.reset .form-validate p,
.remind .form-validate p {
  background: #eeeeee;
  border: 1px solid #d0d0d0;
  margin-bottom: 25px;
  padding: 12.5px 25px;
  border-radius: 0;
}
.reset .form-validate fieldset dl,
.remind .form-validate fieldset dl {
  margin: 0;
}
.reset .form-validate fieldset dt,
.remind .form-validate fieldset dt {
  margin: 4px 0 0 0;
}
.profile-edit input {
  position: relative;
  min-height: 1px;
  padding-left: 6px;
  padding-right: 6px;
}
@media (min-width: 768px) {
  .profile-edit input {
    float: left;
    width: 50%;
  }
}
.profile-edit select {
  position: relative;
  min-height: 1px;
  padding-left: 6px;
  padding-right: 6px;
}
@media (min-width: 768px) {
  .profile-edit select {
    float: left;
    width: 50%;
  }
}
.profile-edit select + button {
  margin-left: 5px;
}
#searchForm {
  padding: 0 0 25px 0;
}
#searchForm:before,
#searchForm:after {
  content: " ";
  display: table;
}
#searchForm:after {
  clear: both;
}
#searchForm fieldset {
  margin: 25px 0;
}
#searchForm legend {
  margin-bottom: 12.5px;
}
#searchForm .form-control {
  height: 39px;
}
#searchForm select {
  width: auto;
  display: inline-block;
  margin-left: 5px;
  padding-left: 5px;
}
#searchForm .form-limit {
  margin-top: 25px;
}
#searchForm .form-limit .counter {
  margin-top: 0;
}
@media screen and (max-width: 768px) {
  #searchForm .radio-inline,
  #searchForm .checkbox-inline {
    display: block;
    width: 100%;
    margin-left: 0;
  }
}
.search-results {
  margin-top: 25px;
}
.search-results .result-title {
  font-size: 16px;
  margin-top: 25px;
}
.search-results .result-category {
  font-size: 12px;
  color: #999999;
}
.search-results .result-text {
  margin-top: 5px;
  margin-bottom: 5px;
}
.search-results .result-created {
  font-size: 12px;
  color: #999999;
}
div.finder {
  margin-bottom: 25px;
}
.contact {
  padding-bottom: 50px;
}
.contact h3 {
  clear: both;
  border-bottom: 1px solid #d0d0d0;
  padding: 12.5px 0 20px 0;
  line-height: normal;
}
.contact .contact-address {
  float: left;
  margin-right: 62.5px;
  margin-bottom: 50px;
  margin-top: -12.5px;
}
.contact .contact-address span {
  font-size: 13px;
}
.contact .contact-info {
  float: left;
}
.contact .contact-info div {
  float: left;
  margin-right: 62.5px;
  margin-bottom: 50px;
  margin-top: -12.5px;
}
.contact .contact-info span {
  font-size: 13px;
}
.contact .jicons-text {
  display: block;
  font-family: "MgOpenModataRegular", Arial, Helvetica, sans-serif;
  padding-top: 25px;
  padding-bottom: 6px;
  font-size: 14px !important;
  color: #222222;
}
.contact .tab-content {
  overflow: visible;
}
.contact .control-group.span4 {
  margin-left: 0 !important;
}
.contact legend {
  border: none;
  font-size: 16px;
  margin: 10px 0 30px 0;
  color: #888888;
}
.contact [class^="icon-"],
.contact [class*=" icon-"] {
  color: #333;
}
.contact .thumbnail {
  border: none;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.contact .form-group textarea {
  height: 172px;
}
.contact label#jform_contact_email_copy-lbl {
  border: none;
  display: inline-block;
  margin: 1px 0 0 5px;
  font-size: 12px;
  padding: 0;
  vertical-align: middle;
}
.contact .nav-tabs.nav-stacked > li > a {
  border: none;
  border-radius: 0;
}
.contact .nav-tabs.nav-stacked > li > a:hover,
.contact .nav-tabs.nav-stacked > li > a:focus,
.contact .nav-tabs.nav-stacked > li > a:active {
  text-decoration: underline;
  background: none;
}
.contact .accordion-heading .accordion-toggle {
  font-weight: bold;
}
#archive-items > li {
  line-height: normal;
  margin: 0;
  overflow: visible;
  padding: 0;
}
#archive-items .intro {
  clear: both;
  overflow: hidden;
}
.categories-list {
  margin-bottom: 25px;
}
.category-item:before,
.category-item:after {
  content: " ";
  display: table;
}
.category-item:after {
  clear: both;
}
.category-item .page-header {
  line-height: normal;
  padding: 12.5px 5px;
  margin: 0;
  font-size: 18px;
  font-weight: normal;
}
.category-item .category-item {
  margin-bottom: 0;
  margin-left: 50px;
}
.category-item .category-item .page-header {
  font-size: 14px;
}
.cat-children .page-header {
  line-height: normal;
  padding: 12.5px 5px;
  margin: 0;
  font-size: 18px;
  font-weight: normal;
}
.newsfeed-category > h2,
.newsfeed > h2 {
  border-bottom: 1px solid #d0d0d0;
  padding-bottom: 25px;
  margin-bottom: 25px;
  margin-top: 0;
}
.newsfeed-category .category-desc,
.newsfeed .category-desc {
  margin-bottom: 25px;
}
.newsfeed-category .category li:before,
.newsfeed .category li:before,
.newsfeed-category .category li:after,
.newsfeed .category li:after {
  content: " ";
  display: table;
}
.newsfeed-category .category li:after,
.newsfeed .category li:after {
  clear: both;
}
.newsfeed > h2 {
  border-bottom: 1px solid #d0d0d0;
  padding-bottom: 25px;
  margin-bottom: 25px;
  margin-top: 0;
}
.newsfeed .feed-description {
  margin-bottom: 25px;
  font-size: 16px;
}
.newsfeed .feed-item-description .feed-description {
  font-size: 14px;
}
.newsfeed ol li > a {
  font-weight: bold;
  font-size: 16px;
}
.article-content .pagination ul {
  border-left: 1px solid #d0d0d0;
}
.article-content .pagination li {
  float: left;
  padding: 12.5px 25px;
  line-height: normal;
  border: 1px solid #d0d0d0;
  border-left: 0;
}
.article-content .pagination li a {
  border: 0;
  text-decoration: none;
  background-color: transparent;
  line-height: normal;
  padding: 0;
}
.pagenavcounter {
  margin: 0 0 25px;
  font-weight: bold;
}
#article-index,
.article-index {
  margin: 0 0 25px 25px;
  padding: 10px;
  width: 25%;
  border: 1px solid #d0d0d0;
  border-radius: 0;
}
#article-index ul,
.article-index ul {
  margin: 0;
  padding: 0;
  border: 0;
}
#article-index ul > li,
.article-index ul > li {
  border: 0;
  margin-top: 2px;
}
#article-index ul > li > a,
.article-index ul > li > a {
  border: 0;
  padding: 5px;
  border-radius: 0;
}
#article-index ul > .active > a,
.article-index ul > .active > a {
  border: 0;
  background: #e1ad21;
  color: #ffffff;
}
#article-index ul > .active > a:hover,
.article-index ul > .active > a:hover,
#article-index ul > .active > a:active,
.article-index ul > .active > a:active,
#article-index ul > .active > a:focus,
.article-index ul > .active > a:focus {
  border: 0;
  background: #e1ad21;
  color: #ffffff;
}
.pagenav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.pagenav > li {
  margin: 0;
  padding: 0;
  float: left;
}
.pagenav > li.pagenav-prev,
.pagenav > li.previous {
  margin-right: 10px;
}
.pagenav li > a {
  padding: 12.5px 25px;
  line-height: normal;
  border: 1px solid #dddddd;
  border-radius: 0;
}
.pagenav li > a:hover,
.pagenav li > a:active,
.pagenav li > a:focus {
  background-color: #eeeeee;
}
ul.pagination {
  margin: 25px 0 0 0;
  font-size: 14px;
}
.items-more {
  margin-bottom: 25px;
}
.items-more h3 {
  padding: 0 0 6px 0;
  color: #e1ad21;
  font-size: 28px;
  border-bottom: 1px dotted #d0d0d0;
  margin-bottom: 0;
}
.items-more .nav > li > a {
  padding: 12px 0 12px 16px;
  margin: 0;
  border-bottom: 1px dotted #d0d0d0;
  font-size: 14px;
  font-family: "DroidSansRegular", Helvetica, Arial, sans-serif;
  position: relative;
  color: #888888;
}
.items-more .nav > li > a:hover {
  color: #333333;
}
.items-more .nav > li > a:before {
  font-family: FontAwesome;
  position: absolute;
  top: 18px;
  left: 1px;
  content: "\f111";
  color: #e1ad21;
  font-size: 6px;
}
.back_button a {
  display: block;
  margin: 10px 0;
}
.filters {
  margin: 12.5px 0 5px;
}
.display-limit {
  margin: 12.5px 0 5px;
}
.filters .display-limit {
  float: right;
  text-align: right;
}
#system-message dt {
  font-weight: bold;
}
#system-message dd {
  font-weight: bold;
}
#system-message dd.message ul,
#system-message dd.error ul,
#system-message dd.notice ul {
  margin: 0;
  padding: 0;
}
#system-message dd.message ul li,
#system-message dd.error ul li,
#system-message dd.notice ul li {
  background: none;
  margin: 0;
  padding: 5px;
}
.alert-message {
  background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #468847;
}
.alert-message hr {
  border-top-color: #c9e2b3;
}
.alert-message .alert-link {
  color: #356635;
}
.alert-notice {
  background-color: #d9edf7;
  border-color: #bce8f1;
  color: #3a87ad;
}
.alert-notice hr {
  border-top-color: #a6e1ec;
}
.alert-notice .alert-link {
  color: #2d6987;
}
.alert-error {
  background-color: #f2dede;
  border-color: #ebccd1;
  color: #b94a48;
}
.alert-error hr {
  border-top-color: #e4b9c0;
}
.alert-error .alert-link {
  color: #953b39;
}
.tip-wrap {
  background: #fff6df;
  border: 1px solid #fb3;
  border-radius: 5px;
  -webkit-box-shadow: none;
  box-shadow: none;
  max-width: 300px;
  z-index: 999;
}
.tip-title {
  border-bottom: 1px solid #fb3;
  font-weight: bold;
  padding: 5px 10px;
}
.tip-text {
  font-size: 14px;
  margin: 0;
  padding: 5px 10px;
}
.hasTip img {
  border: none;
  margin: 0 5px 0 0;
}
@media (min-width: 768px) {
  .languageswitcherload {
    float: right;
    width: 100%;
  }
  .languageswitcherload .mod-languages {
    text-align: right;
  }
}
div.calendar {
  width: 187px;
}
.iframe-bordered {
  border: 1px solid #eeeeee;
}
.chzn-container {
  display: block;
}
.chzn-container-single .chzn-single,
.chzn-container-multi .chzn-choices .search-field input,
.chzn-container-single .chzn-search input {
  height: 26px;
}
.chzn-container-single .chzn-drop,
.chzn-container .chzn-drop {
  -webkit-box-sizing: content-box !important;
  -moz-box-sizing: content-box !important;
  box-sizing: content-box !important;
}
.input-prepend .chzn-container-single .chzn-single {
  border-color: #666666;
  height: 26px;
  border-radius: 0 3px 3px 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.input-prepend .chzn-container-active .chzn-single-with-drop {
  border-radius: 0 3px 0 0;
}
.input-prepend .chzn-container-single .chzn-drop {
  border-color: #666666;
}
.btn-group .chzn-results {
  white-space: normal;
}

.page-header {
  padding-bottom: 11.5px;
  margin: 0 0 25px;
  border-bottom: 1px solid #eeeeee;
}
.page-title,
.page-header h1 {
  line-height: 1;
  margin: 0;
}
.page-subheader {
  border-bottom: 1px solid #d0d0d0;
  margin: 0 0 25px;
}
.page-subheader:before,
.page-subheader:after {
  content: " ";
  display: table;
}
.page-subheader:after {
  clear: both;
}
.page-subtitle,
.page-subheader h2 {
  line-height: 1;
  margin: 0;
}
.page-header + .page-subheader {
  margin-top: -25px;
}
.article-title,
.article-header h1 {
  margin: 0 0 3px 0;
}
.article-title a,
.article-header h1 a {
  color: #333333;
}
.article-title a:hover,
.article-header h1 a:hover {
  color: #e1ad21;
}
h2.article-title,
.article-header h2 {
  font-size: 35px;
}
.item-title {
  font-weight: bold;
}
.jumbotron h1,
.jumbotron h2,
.jumbotron h3 {
  margin-top: 0;
}
.jumbotron p:last-child {
  margin-bottom: 0;
}
.container .jumbotron {
  border-radius: 50%;
}
.masthead {
  padding: 50px 0;
  text-align: center;
}
.masthead p:last-child {
  margin-bottom: 0;
}
@media screen and (min-width: 992px) {
  .masthead {
    padding: 100px 0;
  }
  .masthead h1 {
    font-size: 98px;
  }
  .masthead p {
    font-size: 28px;
  }
  .masthead .btn-lg {
    margin-top: 25px;
    padding: 18px 42px;
    font-size: 21px;
  }
}
.label:empty {
  display: none;
}
.badge:empty {
  display: none;
}
.btn .badge {
  position: relative;
  top: -1px;
}
.page-header .label,
.page-header .badge {
  vertical-align: middle;
}
.alert h4 {
  color: inherit;
}
.media:first-child {
  margin-top: 0;
}
.media-object {
  display: block;
}
.media-heading {
  margin: 0 0 5px;
}
.media > .pull-left {
  margin-right: 10px;
}
.media > .pull-right {
  margin-left: 10px;
}

.t3-header {
  padding: 50px 0 0 0;
  border-bottom: 1px dotted #d0d0d0;
}
.logo {
  text-align: left;
  padding-bottom: 25px;
}
@media (min-width: 992px) and (max-width: 1280px) {
  .logo {
    padding-left: 55px;
  }
}
@media (max-width: 991px) {
  .logo {
    text-align: center;
  }
}
.logo a {
  display: inline-block;
  line-height: 1;
  margin: 0;
}
.logo-image span,
.logo-image small {
  display: none;
}
.logo-text a {
  text-decoration: none;
  font-size: 28px;
  font-weight: bold;
}
.logo-text:hover a,
.logo-text a:hover,
.logo-text a:active,
.logo-text a:focus {
  text-decoration: none;
}
.logo-text .site-slogan {
  display: block;
  font-size: 14px;
  margin-top: 5px;
}
.head-search {
  margin-top: 25px;
}
.head-search:before,
.head-search:after {
  content: " ";
  display: table;
}
.head-search:after {
  clear: both;
}
.head-search form {
  margin: 0;
}
.head-search label {
  display: none;
}
.head-search .search {
  position: relative;
}
.head-search .search:before {
  font-family: "FontAwesome";
  content: "\f002";
  display: block;
  position: absolute;
  left: 10px;
  top: 6px;
  color: #555555;
}
@media screen and (min-width: 768px) {
  .head-search .search {
    float: right;
  }
}
.head-search .form-control {
  width: 100%;
  padding-left: 30px;
}
@media screen and (min-width: 768px) {
  .head-search .form-control {
    width: 150px;
  }
  .head-search .form-control:focus {
    width: 200px;
  }
}
.t3-sl {
  padding-bottom: 50px;
  padding-top: 50px;
}
.t3-newsletter {
  padding-top: 25px;
  padding-bottom: 12.5px;
}
.t3-sl-1 {
  background-color: #e1ad21;
}
.t3-sl-2 {
  border-bottom: 1px dotted #d0d0d0;
}
.t3-sl-3 .container {
  padding-bottom: 25px;
}
.t3-slider,
.t3-gmaps {
  background: #ffffff url(../../../images/stripline.png) 0 100% repeat-x;
}
.t3-gmaps {
  padding-bottom: 10px;
}
.t3-promo h1,
.t3-promo h2 {
  margin: 0;
  font-size: 42px;
  color: #e1ad21;
  line-height: normal;
}
.t3-promo a {
  text-transform: uppercase;
}
@media screen and (max-width: 991px) {
  .t3-promo {
    text-align: center;
  }
  .t3-promo .pull-right {
    float: none !important;
    margin: 25px auto 0;
    display: inline-block;
  }
}
.t3-portfolio hr {
  border-top: 1px dotted #d0d0d0;
  margin: 0 0 75px 0;
}
.t3-mainbody {
  padding-top: 50px;
  padding-bottom: 0;
}
.t3-mainbody .t3-content-top img {
  padding-right: 10px;
}
.t3-content {
  padding-top: 25px;
  padding-bottom: 25px;
}
.t3-sidebar {
  padding-top: 25px;
  padding-bottom: 25px;
}
.t3-sidebar .t3-module {
  margin-bottom: 62.5px;
}
.t3-sidebar .t3-module:last-child {
  margin-bottom: 50px;
}
.t3-footer {
  padding: 75px 0 37.5px 0;
  background: #1c1c1c;
  color: #999999;
  font-size: 12px;
}
.t3-footer:before,
.t3-footer:after {
  content: " ";
  display: table;
}
.t3-footer:after {
  clear: both;
}
.t3-footer .container {
  margin-bottom: 25px;
}
.t3-footer small {
  display: block;
  font-size: 100%;
}
.t3-footer .inputbox {
  background-color: transparent;
  border: 1px dotted #333333;
}
.t3-footer .inputbox:hover,
.t3-footer .inputbox:focus {
  border: 1px dotted #555555;
  background-color: transparent;
}
.t3-footer .t3-module {
  background: #1c1c1c;
  color: #999999;
  margin-bottom: 50px;
}
.t3-footer .t3-module .module-title {
  color: #d0d0d0;
  font-size: 18px;
  padding-bottom: 6px;
}
.t3-footer .t3-module ul {
  list-style: none;
  margin-left: 0;
  margin-bottom: 0;
  padding-left: 0;
  border-top: 1px dotted #333333;
}
.t3-footer .t3-module ul > li {
  line-height: normal;
}
.t3-footer .t3-module ul > li > a {
  color: #999999;
  background: url(../../../images/arrow3.png) 0 -19px no-repeat;
  border-bottom: 1px dotted #333333;
  border-radius: 0;
}
.t3-footer .t3-module ul > li > a:hover,
.t3-footer .t3-module ul > li > a:active,
.t3-footer .t3-module ul > li > a:focus {
  color: #ffffff;
  background-color: transparent;
}
.t3-footnav {
  padding: 0;
}
.t3-footnav:before,
.t3-footnav:after {
  content: " ";
  display: table;
}
.t3-footnav:after {
  clear: both;
}
@media screen and (max-width: 768px) {
  .t3-footnav .col-xs-1 {
    width: 100%;
  }
}
.t3-copyright {
  font-size: 12px;
  background: #111;
  padding: 31.25px 0;
  line-height: 1.5;
}
.t3-copyright:before,
.t3-copyright:after {
  content: " ";
  display: table;
}
.t3-copyright:after {
  clear: both;
}
.t3-copyright p {
  margin: 0;
}
.t3-copyright a {
  color: #999999;
}
.t3-copyright a:hover {
  color: #e1ad21;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .t3-copyright {
    text-align: center;
  }
  .t3-copyright ul.social {
    text-align: center;
    margin-left: -50px;
    margin-top: 25px;
  }
}
.poweredby:before,
.poweredby:after {
  content: " ";
  display: table;
}
.poweredby:after {
  clear: both;
}
.poweredby .t3-logo,
.poweredby .t3-logo-small {
  opacity: .8;
  display: inline-block;
}

